CGI-Application-Plugin-BrowserDetect

Prerequisites

CGI-Application-Plugin-BrowserDetect declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTTP::BrowserDetect0HTTP-BrowserDetect-2.08131.43
CGI::Application4CGI-Application-4.50_50128.57
Test::More0Test-Simple-1.001014122.86